Hotfix do Cyberpunk 2077 rozwiązuje problemy ze starszymi procesorami

Nie trzeba już moda.

CD Projekt poinformował, że opublikował hotfix - mały patch - do Cyberpunk 2077. Łatka zajmuje się problemami z działaniem gry na starszych procesorach, wprowadzonymi w wydanej niedawno wersji 1.3.

Mowa o instrukcjach Advanced Vector Extensions (AVX). Te wspierane są przez sprzęt Intela oraz AMD od 2011 roku, lecz nadal można - jak widać - natknąć się na konfiguracje, które mają kłopoty.

Dotychczas problemem zajmował się mod o nazwie „Patch 1.3 AVX Fix”, lecz twórca projektu - Jens Andree - sam przyznawał, że jego rozwiązanie jest dość „prowizoryczne”, bazujące na prostym skrypcie.

Htofix „usuwa instrukcje AVX z pliku wykonawczego gry, co eliminuje błędy na starszych procesorach, pozbawionych wsparcia dla tej technologii” - wyjaśnia teraz CD Projekt. „Oznaczenie wersji nie ulega zmianie - pozostajemy przy 1.3”.

Reklama

Skocz do komentarzy (0)

Autor

Daniel Kłosiński

Daniel Kłosiński

Autor

Daniel współpracuje z Eurogamer.pl od początku istnienia serwisu. Obecnie wspiera dział informacyjny oraz zajmuje się tłumaczeniami tekstów Digital Foundry.

Powiązane materiały

Na stronie

Komentarze (0)

Komentarze zostały zamknięte.

Ukryj komentarze z niską oceną
Sortuj:
Wątki z odpowiedziami